using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class WelCome : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        //获取省份索引变量
        int index = Convert.ToInt32(Request.QueryString["index"]);
        //获取省份变量
        string cp = Request.QueryString["cp"].ToString();
        if (index == 0)
        {
            //如果用户没有选择，提示用户选择
            Response.Write("您没有选择省份，请选择");
            Response.Write("<br><br>");
            Response.Write("<a href='ex3-8.aspx'>返回</a>");
        }
        else
        {
            Response.Write("欢迎来自"+cp+"地区的朋友!");
        }
    }
}
